
.backgrond-header img{
    filter: blur(30px);
    transform: scale(1.2);
    height: 100% ;
    width: 91%;
    background-size: cover;
}

.backgrond-header{
    height: 60vh;
    position: relative;
}
.header-bottom{
    margin-top: 10px;
    height: 160px;
    background: white;
    position: relative;
}

.banner_container{
  grid-template-columns: 0.5fr 1fr;
  left: 5%;
  background-color: #ffffff;
  height: 80%;
  width: 90vw;
  top: 15%;
  position: absolute;
  z-index: 10;
  right: 10%;
  box-shadow: 1px 1px 10px rgba(80, 80, 80, 0.4);
}
.box_content{
    grid-template-columns: 1fr 0.5fr ;
}
.header_content{
    grid-template-rows: 0.6fr 1fr 80px;
}
p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 600;
    text-align: justify;
    line-height: 1.5rem;
}
.bix_info{
}
h5{
    display: block;
    font-size: 1.17em;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-size: inherit;
    
}
.header_title{
    font-size: 35px;
}
.sub_header_title{
    font-size: 25px;
    font-weight: 500;
    text-shadow: 1px 1px 0px rgb(0 0 0 / 42%);
    border-bottom: 0.5px solid #c4c4c4;
    padding-bottom: 15px;
}
.header_sub_title{
    color: #393939;
    font-size: 18px;
    padding-bottom: 5px;
    font-weight: 600;
}
.header_button {
    border-radius: 50px;
    padding: 10px;
    display: grid;
    place-items: center;
    margin: 20px 60% 20px 5%;
    font-size: 13px;
}
.itinéraire_button {
  padding: 10px 0px;
  
  font-size: 15px;
  width: 110px;
}
a {
  text-decoration: none
}
.header-img{
        background-size: cover;
    }



  /*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
#ajs{
    display: none;
  }
  .contact .info {
      width: 100%;
      background: #fff;
    }
  .contact .container {
     padding: 5%;
    }
    .contact .info i {
      font-size: 20px;
      color: #171f3c;
      float: left;
      width: 44px;
      height: 44px;
      background: #35353530;
      display: flex;
      justify-content: center;
      align-items: center;
      border-radius: 50px;
      transition: all 0.3s ease-in-out;
    }
    .contact .info h4 {
      padding: 0 0 0 60px;
      font-size: 15px;
      font-weight: 600;
      margin-bottom: 5px;
      color: #2c4964;
    }
    .contact .info p {
      padding: 0 0 0 60px;
      margin-bottom: 0;
      font-size: 14px;
      color: #4b7dab;
      font-weight: 600;
      line-height: 1.5;
     
      text-decoration: none;
    }
    .contact .info a {
     
      color: #4b7dab;
      
      text-decoration: none;
    }
    .contact .info .email, .contact .info .phone {
      margin-top: 20px;
    }
    .contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
      background: #171f3c;
      color: #fff;
    }
    .contact .email-form {
      width: 100%;
    }
    .contact .email-form .form-group {
      padding-bottom: 8px;
    }
    .contact .email-form #error {
      display: none;
      color: #fff;
      background: #ed3c0d;
      text-align: left;
      padding: 15px;
      font-weight: 600;
    }
    .contact .email-form .error-message br + br {
      margin-top: 25px;
    }
    .contact .email-form .sent-message {
      display: none;
      color: rgb(0, 0, 0);
      text-align: center;
      padding: 15px;
      font-weight: 600;
    }
    .contact .email-form .sent-message-exposant {
      display: none;
      color: rgb(0, 0, 0);
      text-align: center;
      padding: 15px;
      font-weight: 600;
    }
    .contact .email-form .message-info {
      display: none; 
      color : rgb(255, 0, 0);
      text-align: center;
      padding: 15px;
      font-weight: 500;
    }
    .contact .email-form .message-info a {
      color : rgb(255, 0, 0);
    }
    a{
      text-decoration: none;
    }
    .contact .email-form .loading {
      display: none;
      background: #fff;
      text-align: center;
      padding: 15px;
    }
    .contact .email-form .loading:before {
      content: "";
      display: inline-block;
      border-radius: 50%;
      width: 24px;
      height: 24px;
      margin: 0 10px -6px 0;
      border: 3px solid #18d26e;
      border-top-color: #eee;
      -webkit-animation: animate-loading 1s linear infinite;
      animation: animate-loading 1s linear infinite;
    }
    .contact .email-form input, .contact .email-form textarea {
      border-radius: 0;
      box-shadow: none;
      font-size: 14px;
      width: 100%;
      border: solid 1px rgb(0 0 0 / 20%);
    }
    .contact .email-form input {
      height: 44px;
      width: 100%;
      border: solid 1px rgb(0 0 0 / 20%);
      padding: 10px 12px;
      font-weight: 600;
      background-color: #fff;
    }
    .contact .email-form textarea {
      padding: 10px 12px;
      font-weight: 600;
    }
    .contact .email-form button[type=submit] {
    
      border: 0;
      padding: 10px 35px;
      color: #fff;
      transition: 0.4s;
      border-radius: 10px;
      font-weight: 600;
    }
    .contact .email-form button[type=submit]:hover {
        box-shadow:1px 1px 10px rgba(80, 80, 80, 0.4)

    }
    .contact .row{
      display: grid;
      grid-template-columns: 0.5fr 1fr;
      grid-gap: 8%;
      }
  
      .contact a{
          text-decoration: none;
          }
  
    @-webkit-keyframes animate-loading {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
    @keyframes animate-loading {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
  
    @media (max-width: 991px) {
      .contact .row{
        display: grid;
        grid-template-columns: 1fr ;
    }

    
    }

    

/*--------------------------------------------------------------
# POPUP
--------------------------------------------------------------*/
    
.SucessContainer{ 
  transform: scale(0.8);
}
.popup {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  padding-top: 175px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */   
  background-color: #00172f50;
  animation: fadec 0.5s forwards ease-out;    }

  
  .popup .message{
    text-align: center;
    color: #191919;
    font-weight: 600;
    padding: 10px;
  }
    
  .popup .popup-content {
    place-items: center;
    background-color: #fefefe;
    margin: auto;
    padding: 21px;
    border-radius: 8px;
    width: 50%;
    /* height: 55%; */
    display: grid;
    grid-template-rows: 1fr 1fr 0.5fr;
    box-shadow: 1px 1px 10px #6f6f6f33;
  }
  .btn-popup{
    padding: 10px 25px;
    background-color: #82b864;
    color: white;
    font-weight: 600;
    border-radius: 5px;
    margin: 10px 0px;
  }
  .popup-content .popup_footer{     
    display: grid;
    place-items: center;
    margin: 0px auto ;
    padding: 0%;
    color: #4caf50;
    cursor: pointer;
    border-radius: 6px; }
    
.SucessContainer .w3-modal-icon {
  border-radius: 50%;
  border: 4px solid gray;
  box-sizing: content-box;
  height: 80px;
  padding: 0;
  position: relative;
  width: 80px;
}
.SucessContainer .w3-modal-icon.w3-modal-success, .SucessContainer .w3-modal-icon.f-modal-error {
  border-color: #A5DC86;
}
.SucessContainer .w3-modal-icon.w3-modal-success:after, .SucessContainer .w3-modal-icon.w3-modal-success:before, .SucessContainer .w3-modal-icon.f-modal-error:after, .SucessContainer .w3-modal-icon.f-modal-error:before {
  background: #fff;
  content: '';
  height: 120px;
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 60px;
}
.SucessContainer .w3-modal-icon.w3-modal-success:before, .SucessContainer .w3-modal-icon.f-modal-error:before {
  border-radius: 120px 0 0 120px;
  left: -33px;
  top: -7px;
  -webkit-transform-origin: 60px 60px;
          transform-origin: 60px 60px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.SucessContainer .w3-modal-icon.w3-modal-success:after, .SucessContainer .w3-modal-icon.f-modal-error:after {
  border-radius: 0 120px 120px 0;
  left: 30px;
  top: -11px;
  -webkit-transform-origin: 0 60px;
          transform-origin: 0 60px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.SucessContainer .w3-modal-icon.w3-modal-success .w3-modal-placeholder, .SucessContainer .w3-modal-icon.f-modal-error .w3-modal-placeholder {
  border-radius: 50%;
  border: 4px solid rgba(165, 220, 134, 0.2);
  box-sizing: content-box;
  height: 80px;
  left: -4px;
  position: absolute;
  top: -4px;
  width: 80px;
  z-index: 2;
}
.SucessContainer .w3-modal-icon.w3-modal-success .w3-modal-fix, .SucessContainer .w3-modal-icon.f-modal-error .w3-modal-fix {
  background-color: #fff;
  height: 90px;
  left: 28px;
  position: absolute;
  top: 8px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 5px;
  z-index: 1;
}
.SucessContainer .w3-modal-icon.w3-modal-success .w3-modal-line, .SucessContainer .w3-modal-icon.f-modal-error .w3-modal-line {
  background-color: #A5DC86;
  border-radius: 2px;
  display: block;
  height: 5px;
  position: absolute;
  z-index: 2;
}
.SucessContainer .w3-modal-icon.w3-modal-success .w3-modal-line.w3-modal-tip, .SucessContainer .w3-modal-icon.f-modal-error .w3-modal-line.w3-modal-tip {
  left: 14px;
  top: 46px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 25px;
}
.SucessContainer .w3-modal-icon.w3-modal-success .w3-modal-line.w3-modal-long, .SucessContainer .w3-modal-icon.f-modal-error .w3-modal-line.w3-modal-long {
  right: 8px;
  top: 38px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 47px;
}


.SucessContainer .w3-modal-icon + .w3-modal-icon {
  margin-top: 50px;
}

.animateSuccessTip {
  -webkit-animation: animateSuccessTip .75s;
          animation: animateSuccessTip .75s;
}

.animateSuccessLong {
  -webkit-animation: animateSuccessLong .75s;
          animation: animateSuccessLong .75s; 
}

.w3-modal-icon.w3-modal-success.animate:after {
  -webkit-animation: rotatePlaceholder 4.25s ease-in;
          animation: rotatePlaceholder 4.25s ease-in;
}

.empty_content{
  text-align: center;
  display: grid;
  place-content: center;
  font-weight: 600;
  color: #25385e57;
  padding: 10px 0px;
}

@-webkit-keyframes animateSuccessTip {
  0%,54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}

@keyframes animateSuccessTip {
  0%,54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}

@keyframes animateSuccessLong {
  0%,65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}
@keyframes rotatePlaceholder {
  0%,5% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  100%,12% {
    -webkit-transform: rotate(-405deg);
            transform: rotate(-405deg);
  }
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    color: #fcfcfc;
    font-size: 14px;
    background: #303030;
  }
  #footer .footer-top {
    padding: 60px 0 30px 0;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
  }
  #footer .footer-top .container {
    padding: 0% 5%;
    
  }
  #footer .footer-top .footer-contact {
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-contact h4  {
    font-size: 22px;
    margin: 0 0 30px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
  }
  #footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #777777;
  }
  #footer .footer-top .footer-contact a {
    text-decoration: none;
    color: #777777;
  }
  #footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #444444;
    position: relative;
    padding-bottom: 12px;
  }
  #footer .footer-top h3 {
    font-size: 20px;
    font-weight: bold;
    color: #444444;
    position: relative;
    padding-bottom: 12px;
  }
  #footer .footer-top .footer-links {
    margin-bottom: 30px;
  }
  #footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #footer .footer-top .footer-links ul i {
    padding-right: 8px;
    color: #1c84e3;
    font-size: 11px;
    line-height: 1;
  }
  #footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
  }
  #footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
  }
  #footer .footer-top .footer-links ul a {
    color: #777777;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
    text-decoration: none;
    cursor: pointer;
  }
  #footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #1977cc;
  }
 
  #footer .credits {
    padding-top: 5px;
    font-size: 13px;
    color: #444444;
    margin-right: auto;
  }
  #footer .social-links a {
    font-size: 20px;
    display: inline-block;
    background: #1977cc;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    text-decoration: none;
  }
  #footer .social-links a:hover {
    background: #1c84e3;
    color: #fff;
    text-decoration: none;
  }

  #footer .container2{
padding: 1% 5%; 

  }

  #footer a {
      text-decoration: none;
      color: white;
      font-weight: 600;
      
  }


  .phone-link a {
    font-size: 34px;
    display: none;
    background: #1977cc;
    color: #fff;
    line-height: 1;
    padding: 17px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 70px;
    height: 70px;
    transition: 0.3s;
    text-decoration: none;
    position: fixed;
    bottom: 50px;
    right:30px;
  }
  .phone-link a:hover {
    background: #1c84e3;
    color: #fff;
    text-decoration: none;
  }

  @media (max-width: 991px) {
    .phone-link a {
      display: inline-block;
    }
  }


.box_logo img {
  width: 100%;
}
.show{
  display: block !important; 
}
.hide{
  display: none;
}
#buttom_exposant_content .plan_img{
  margin: 5% 20%;
  width: 60%;
}
@media screen and (min-width:0px) and (max-width:800px) {
  .counts_row{
    grid-template-columns: 1fr !important;
    display: flow-root !important;
  }
  #list_formules{
    place-items: center;
  }

  
.banner_container{
  grid-template-rows: 0.5fr 1fr;
  grid-template-columns:1fr;
  height: auto;
}
/* .box_logo img {
  width: 70px;
} */
.m-t-responsive{
 margin-top: 50%;
}
#map{   
   width: 100%;
  height: 400px;}

.header_content {
  grid-template-rows: 70px;
}
.box_content{
  grid-template-columns: 1fr ;
}
.paddingRL{padding: 0px 0px }


}
.email-form input, .email-form textarea, .email-form select {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  width: 100%;
  border: solid 1px rgb(0 0 0 / 20%);
}
 .email-form input, .email-form select {
  height: 44px;
  width: 100%;
  border: solid 1px rgb(0 0 0 / 20%);
  padding: 10px 12px;
  font-weight: 600;
  -webkit-appearance: button;
}
.content_badge img{height:150px}
.content_badge .title_bg{color: rgb(0, 0, 0) ;}
#print_badge_participant{display: none;}
.label{   
  font-weight: 600;
  font-size: 14px;
  padding-bottom: 6px;
  color: #bbbbbb;}


  /*--------------------------------------------------------------
  # Slider
--------------------------------------------------------------*/
.slick-slide img{margin: auto;}
.slider{place-items: center;text-align: center;align-items: center;justify-content: center;place-self:center;padding:20px;}
.slider img{ height: 250px; background-size: cover; display: inline-flex;align-items: center;justify-content: center;place-self:center;margin-right: 30px;transition: 0.3s; top: 20px; left: 20px;}
.slick-next{position: absolute;right: 7%;top: 40%; background-image:url('/img/right-arrow (1).png') ; background-size: cover; padding: 15px; border-radius: 50%; color: #00000000; width: 50px; background-color: rgba(255, 255, 255, 0);}
.slick-prev{position: absolute;left: 7%;top: 40%; background-image:url('/img/318427.png') ; background-size: cover; padding: 15px; border-radius: 50%; color: #00000000; width: 50px;background-color: rgba(255, 255, 255, 0);}

.partner{place-items: center;text-align: center;align-items: center;justify-content: center;place-self:center;padding:20px 200px;}
.partner img{height: 60px; background-size: cover; display: inline-flex;align-items: center;justify-content: center;place-self:center;margin-right: 30px;transition: 0.3s; top: 20px; left: 20px;}
.parent-slide{padding:15px;}  
.slick-track{
  display: flex !important;
  align-items: center !important;
}
.slider{padding: 10px 15% !important}
@media screen and (min-width:0px) and (max-width:1100px){
    .slider{padding: 0px !important;}
    .slider img{ width: 65%; margin-left: 19%;}
    .partner{padding: 30px 0px}
    .partner a{padding: 30px 0px}

}

.img_card{
  height: inherit;  
}
.text_card{
  font-size: small;
    font-weight: 600;
}
.card_form:hover{
  box-shadow:1px 1px 10px rgba(168, 167, 167, 0.4);
  transform: scale(1.02);
    
}
.card_title{
      font-size: 25px;
      color: #323232;
      font-weight: 600;
      transition: 0.3s;
}
.card_price{
 
  font-size: 23px;
  color: #616161;
  text-shadow: 1px 1px 0px rgb(0 0 0 / 42%);
  font-weight: 400;
}
.fa-check{
  color: rgb(3, 162, 3);
}
#barcode {

  width: 90%;

  margin: 25px 0;

  border: 2px solid #f89b29;

}



/*///////////////////////// navbar /////////////////////////////*/

#header {transition: all 0.5s;z-index: 997;
        background: rgba(0, 0, 0, 0.521);
    color: white;
}
#header.header-scrolled, #header.header-inner-pages {background: rgba(0, 0, 0, 0.521); color: white;}
.navbar{ display: grid; grid-template-columns: 0.1fr 1fr;  width:100%; top: 0; padding-top: 25px; position: fixed; color: #ffffff; z-index: 700; padding: 0px 17px;place-items: center; text-align: center;    backdrop-filter: blur(3px); }
.navbar_content{display: flex; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; align-items: center; cursor: pointer;padding-top: 7px;}
.navbar_content div:hover { border-bottom: 3px solid rgba(34, 34, 34, 0.508);}
.navbar_responsive{display: none;}
.navbar .navbar_title{text-align: center; padding: 25px 20px; border-bottom: 3px solid transparent; font-weight:  600; }
.header-scrolled .navbar_title{color: #ffffff !important;}
#navbars_menu{animation: fadec 0.5s forwards ease-out;width: 90%;height: 100%;;background-color: rgb(238, 238, 238);position: relative;z-index: 600;top: 0;left: 0; grid-template-rows: 8% 1fr ; display: none;}
.div_resp{display:none;}
.slide{display: none;}
.slide .navbar_title{ font-size: medium; font-weight: 600;}
.logo{width:15%;top: 15px; left: 15px; position: absolute; }

@media screen and (min-width:1000px) and (max-width:1200px){
  .logo{display: none;}
}
@media screen and (min-width:0px) and (max-width:1000px){
    #header{background-color: #000000a1;}
    .slide{display: none; grid-template-rows: 1fr;}
    .close{padding: 10px; font-size: 20px;}
    .navbar {grid-template-columns:0.2fr 1fr 0.2fr;width: 100vw;}
    .logo{display: none;}
    .navbar_content{ display: none;}
    .btn_cover2{ display: none;}
    .navbar_responsive{display: block;grid-template-columns:0.2fr 1fr 0.2fr;}
    .btn_navbar{font-size: 25px; padding: 20px;color: #6d6d6d;}
    
    .div_resp{display:block;}
  
  
}
.banner{margin-top: -40px;}
.banner_propos{margin-top: -40px;}
.banner_product{margin-top: -40px;}
.home_page video{margin-top: -40px;}

@media screen and (min-width:0px) and (max-width:800px){
  .banner{margin-top: 0px;}
  .banner_propos{margin-top: 0px;}
  .banner_product{margin-top: 0px;}
  .home_page video{margin-top: 0px;}
}


/* From uiverse.io */
button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
 }
 
 button.learn-more {
  width: 12rem;
  margin-left: 25px;
  margin-bottom: 30px;
  height: auto;
 }
 
 button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #282936;
  border-radius: 1.625rem;
 }
 
 button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
 }
 
 button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
 }
 
 button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.29rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
 }
 
 button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #282936;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
 }
 
 button:hover .circle {
  width: 100%;
 }
 
 button:hover .circle .icon.arrow {
  background: #fff;
  transform: translate(1rem, 0);
 }
 
 button:hover .button-text {
  color: #fff;
 }

 /* From uiverse.io by @abrahamcalsin */
.plan-card {
    
    background: #fff;
    width: 19rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 20px;
    padding-bottom: 25px;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 6px 30px rgb(126 129 133 / 30%);
    font-family: "Poppins", sans-serif;
}
.plan-card:hover {
  transform: scale(1.01);
  box-shadow: 0 6px 30px rgba(47, 48, 50, 0.3);
}

.plan-card h2 {
  margin-bottom: 15px;
  font-size: 27px;
  font-weight: 600;
}

.plan-card h2 span {
  display: block;
  margin-top: -4px;
  color: #4d4d4d;
  font-size: 12px;
  font-weight: 400;
}

.etiquet-price {
  position: relative;
  /*background: #fdbd4a;*/
  width: 16.46rem;
  margin-left: -0.65rem;
  padding: .45rem 1.2rem;
  border-radius: 5px 0 0 5px;
}

.etiquet-price p {
    margin: 0;
    padding-top: 0.4rem;
    display: flex;
    font-size: 2.3rem;
    font-weight: 500;
    text-shadow: 1px 1px 0px rgb(0 0 0 / 42%);
}

.etiquet-price p:before {
  content: "DA";
  margin-right: 5px;
  font-size: 15px;
  font-weight: 300;
}

.etiquet-price p:after {
  content: "/ HT";
  margin-left: 5px;
  font-size: 15px;
  font-weight: 300;
}

.etiquet-price div {
  /*position: absolute;*/
  /*bottom: -23px;*/
  /*right: 0px;*/
  /*width: 0;*/
  /*height: 0;*/
  /*border-top: 13px solid #c58102;*/
  /*border-bottom: 10px solid transparent;*/
  /*border-right: 13px solid transparent;*/
  /*z-index: -6;*/
}

.benefits-list {
  margin-top: 16px;
}

.benefits-list ul {
  padding: 0;
  font-size: 14px;
}

.benefits-list ul li {
  color: #4d4d4d;
  list-style: none;
  margin-bottom: .2rem;
  display: flex;
  align-items: center;
  gap: .5rem;
}

.benefits-list ul li svg {
  width: .9rem;
  fill: currentColor;
  color: green;
}

.benefits-list ul li span {
  font-weight: 600;
  font-size: 16px;
}

.button-get-plan {
  display: flex;
  justify-content: center;
  margin-top: 1.2rem;
}

.button-get-plan a {
  display: flex;
  justify-content: center;
  align-items: center;
  /* background: #000446; */
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
  font-size: .8rem;
  letter-spacing: .05rem;
  font-weight: 500;
  transition: all 0.3s ease;
}

.button-get-plan a:hover {
  transform: translateY(-3%);
  box-shadow: 0 3px 10px rgba(207, 212, 222, 0.9);
}

.button-get-plan .svg-rocket {
  margin-right: 10px;
  width: .9rem;
  fill: currentColor;
}

/* :::::::::::::::::::::Title::::::::::::::::::::::::  */


.section-title h2 {font-size: 32px;font-weight: 700;margin-bottom: 20px;padding-bottom: 20px;position: relative;color: #12130F;}
.section-title h2::before {content: "";position: absolute;display: block;width: 120px;height: 1px;background: #ddd;bottom: 1px;left: calc(50% - 60px);}
.section-title h2::after {content: "";position: absolute;display: block;width: 40px;height: 3px;bottom: 0;left: calc(50% - 20px);}
@media screen and (min-width:0px) and (max-width:800px){
  .section-title h2{padding: 30px;}
}
.icon-boxes h3 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;}


.p-l-r-15 {
  padding: 0% 15%;
}
.p-l-r-5 {
  padding: 10%;
}
.counts_row img {
  height: 90PX;
}
.counts_row {
  display: flex;
  padding: 6%;
  place-items: center;
  place-content: center;
}
.gmnoprint{display: none;}

@media screen and (min-width: 0px) and (max-width: 800px){
  .counts_row img {
      width: 310px;
  }

}

/************************************  pdf **************************************************************/
/***********************************                 *************************************************************/

.pdfnone{display: none;}


#connection_status{
  width: 450px;
  height: 180px;
  position: fixed;
  right: 30px  !important;
  bottom:0;
  background-color: #ffffff;
  animation: fadec2 0.5s forwards ease-out;
  display: none;
}





@keyframes rotate {
  from {
      transform: rotate(0deg);
  }
  to { 
      transform: rotate(360deg);
  }
}


@-webkit-keyframes rotate {
  from {
      -webkit-transform: rotate(0deg);
  }
  to { 
      -webkit-transform: rotate(360deg);
  }
}

.load {
  display: none;
  width: 20px;
  height: 20px;
  margin: 20px auto;
  border: solid 2px #000000;
  border-radius: 50%;
  border-right-color: transparent;
  border-bottom-color: transparent;
  -webkit-transition: all 0.5s ease-in;
  -webkit-animation-name: rotate;
  -webkit-animation-duration: 1.0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  transition: all 0.5s ease-in;
  animation-name: rotate;
  animation-duration: 1.0s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@media screen and (min-width:0px) and (max-width:800px){
  .popup .popup-content {
    place-items: center;
    background-color: #fefefe;
    margin: auto;
    padding: 15px;
    border-radius: 8px;
    width: 90vw;
    height: 90%;
    display: grid;
    grid-template-rows: 1fr 1fr 0.5fr;
    box-shadow: 1px 1px 10px #6f6f6f33;
}
/* body{overflow-y: hidden;} */
.pdfSize{
  width: 160vw !important
 }
 .popup {
  display: none;
  position: fixed;
  z-index: 1000;
  padding: 5%;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #00172f50;
  animation: fadec 0.5s forwards ease-out;
}


}